/*     754575 : 스크롤 블록/셀 슬라이드 js      */
.empty__754575__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__754575__ p{font-size:17px;font-weight:bold}
.empty__754575__ dl{margin:0;text-align:left;color:#333}
.empty__754575__ dt{margin-bottom:5px;font-size:14px}
.empty__754575__ dd{margin:0;font-size:13px}


/*     1464465 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1464465__ {font-size:0}
.title__1464465__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464465__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464465__.style_top p {padding-top:10px}
.title__1464465__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464465__.style_right p {padding-right:14px}
.title__1464465__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464465__.style_bottom p {padding-bottom:12px}
.title__1464465__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464465__.style_left p {padding-left:14px}
.title__1464465__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464465__.style_circle1 p {padding-left:18px}
.title__1464465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464465__.style_circle2 p {padding-left:18px}
.title__1464465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464465__ p {padding-bottom:20px;font-size:45px}
	.title__1464465__.style_top p:before {width:45px}
	.title__1464465__.style_right p:before {height:45px}
	.title__1464465__.style_bottom p:before {width:45px}
	.title__1464465__.style_left p:before {height:45px}
}

/*     1464475 : 공백      */
.solid_line__1464475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464475__ {height:30px}
}

/*     1464485 : 장문 텍스트      */
.textarea__1464485__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1464485__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1464485__ p {font-size:24px}
}

/*     754605 : 이미지      */
.img__754605__ {max-width:100%}
.img__754605__ * {box-sizing:border-box}
.img__754605__ a {display:block;vertical-align:top}
.img__754605__ img {width:px;vertical-align:top}

/*     1464505 : 실선      */
.solid_line__1464505__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1464505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1464505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1464505__ {height:120px}
}

/*     1464515 : 타이틀 텍스트      */
.title__1464515__ {font-size:0}
.title__1464515__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464515__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464515__.style_top p {padding-top:10px}
.title__1464515__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464515__.style_right p {padding-right:14px}
.title__1464515__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464515__.style_bottom p {padding-bottom:12px}
.title__1464515__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464515__.style_left p {padding-left:14px}
.title__1464515__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464515__.style_circle1 p {padding-left:18px}
.title__1464515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464515__.style_circle2 p {padding-left:18px}
.title__1464515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464515__ p {padding-bottom:20px;font-size:45px}
	.title__1464515__.style_top p:before {width:45px}
	.title__1464515__.style_right p:before {height:45px}
	.title__1464515__.style_bottom p:before {width:45px}
	.title__1464515__.style_left p:before {height:45px}
}

/*     1464525 : 장문 텍스트      */
.textarea__1464525__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1464525__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1464525__ p {font-size:24px}
}

/*     1464565 : 공백      */
.solid_line__1464565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464565__ {height:30px}
}

/*     1464585 : 항목 + 내용      */
.con__1464585__ {font-size:0;}
.con__1464585__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1464585__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1464585__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464585__ dl {padding:14px;}
	.con__1464585__ dt {padding:6px 12px 6px 0;}
	.con__1464585__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1464585__ dl {padding:14px 25px;font-size:20px}
	.con__1464585__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1464585__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1464595 : 항목 + 내용      */
.con__1464595__ {font-size:0;}
.con__1464595__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1464595__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1464595__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464595__ dl {padding:14px;}
	.con__1464595__ dt {padding:6px 12px 6px 0;}
	.con__1464595__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1464595__ dl {padding:14px 25px;font-size:20px}
	.con__1464595__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1464595__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1464605 : 항목 + 내용      */
.con__1464605__ {font-size:0;}
.con__1464605__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1464605__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1464605__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464605__ dl {padding:14px;}
	.con__1464605__ dt {padding:6px 12px 6px 0;}
	.con__1464605__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1464605__ dl {padding:14px 25px;font-size:20px}
	.con__1464605__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1464605__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1464455 : 실선      */
.solid_line__1464455__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1464455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1464455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1464455__ {height:120px}
}

/*     1464215 : 타이틀 텍스트      */
.title__1464215__ {font-size:0}
.title__1464215__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464215__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464215__.style_top p {padding-top:10px}
.title__1464215__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464215__.style_right p {padding-right:14px}
.title__1464215__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464215__.style_bottom p {padding-bottom:12px}
.title__1464215__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464215__.style_left p {padding-left:14px}
.title__1464215__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464215__.style_circle1 p {padding-left:18px}
.title__1464215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464215__.style_circle2 p {padding-left:18px}
.title__1464215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464215__ p {padding-bottom:20px;font-size:45px}
	.title__1464215__.style_top p:before {width:45px}
	.title__1464215__.style_right p:before {height:45px}
	.title__1464215__.style_bottom p:before {width:45px}
	.title__1464215__.style_left p:before {height:45px}
}

/*     1464335 : 공백      */
.solid_line__1464335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464335__ {height:30px}
}

/*     1464355 : 항목 + 내용      */
.con__1464355__ {font-size:0;}
.con__1464355__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1464355__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1464355__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464355__ dl {padding:14px;}
	.con__1464355__ dt {padding:6px 12px 6px 0;}
	.con__1464355__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1464355__ dl {padding:14px 25px;font-size:16px}
	.con__1464355__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1464355__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1464365 : 공백      */
.solid_line__1464365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1464365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464365__ {height:10px}
}

/*     1464375 : 항목 + 내용      */
.con__1464375__ {font-size:0;}
.con__1464375__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1464375__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1464375__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464375__ dl {padding:14px;}
	.con__1464375__ dt {padding:6px 12px 6px 0;}
	.con__1464375__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1464375__ dl {padding:14px 25px;font-size:16px}
	.con__1464375__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1464375__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1464405 : 공백      */
.solid_line__1464405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1464405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464405__ {height:10px}
}

/*     1464415 : 항목 + 내용      */
.con__1464415__ {font-size:0;}
.con__1464415__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1464415__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1464415__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464415__ dl {padding:14px;}
	.con__1464415__ dt {padding:6px 12px 6px 0;}
	.con__1464415__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1464415__ dl {padding:14px 25px;font-size:16px}
	.con__1464415__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1464415__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1464425 : 공백      */
.solid_line__1464425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1464425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464425__ {height:10px}
}

/*     1464435 : 항목 + 내용      */
.con__1464435__ {font-size:0;}
.con__1464435__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1464435__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1464435__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1464435__ dl {padding:14px;}
	.con__1464435__ dt {padding:6px 12px 6px 0;}
	.con__1464435__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1464435__ dl {padding:14px 25px;font-size:16px}
	.con__1464435__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1464435__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     754845 : 공백      */
.solid_line__754845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__754845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__754845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__754845__ {height:60px}
}

/*     1464075 : 블록 설정      */
.block_option__1464075__ {display:table;width:100%}
.block_option__1464075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1464075__ {display:table;width:100%;padding: 0 58px;}
	.row__1464075__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1464075__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1464075__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1464085 : 타이틀 텍스트      */
.title__1464085__ {font-size:0}
.title__1464085__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1464085__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1464085__.style_top p {padding-top:10px}
.title__1464085__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1464085__.style_right p {padding-right:14px}
.title__1464085__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1464085__.style_bottom p {padding-bottom:12px}
.title__1464085__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1464085__.style_left p {padding-left:14px}
.title__1464085__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1464085__.style_circle1 p {padding-left:18px}
.title__1464085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1464085__.style_circle2 p {padding-left:18px}
.title__1464085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1464085__ p {padding-bottom:20px;font-size:45px}
	.title__1464085__.style_top p:before {width:45px}
	.title__1464085__.style_right p:before {height:45px}
	.title__1464085__.style_bottom p:before {width:45px}
	.title__1464085__.style_left p:before {height:45px}
}

/*     1464095 : 공백      */
.solid_line__1464095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464095__ {height:30px}
}

/*     1464105 : 장문 텍스트      */
.textarea__1464105__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1464105__ p {font-size:20px}
}

/*     1464115 : 공백      */
.solid_line__1464115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1464115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1464115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1464115__ {height:30px}
}

/*     1464125 : 버튼      */
.button__1464125__ {font-size:0}
.button__1464125__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1464125__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1464125__ a {font-size:15px}
}

/*     1486225 : 공백      */
.solid_line__1486225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486225__ {height:60px}
}

/*     1486235 : 타이틀 텍스트      */
.title__1486235__ {font-size:0}
.title__1486235__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1486235__ p b {font-family: 'Pretendard-Bold';}
.title__1486235__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1486235__.style_top p {padding-top:10px}
.title__1486235__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1486235__.style_right p {padding-right:14px}
.title__1486235__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1486235__.style_bottom p {padding-bottom:12px}
.title__1486235__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1486235__.style_left p {padding-left:14px}
.title__1486235__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1486235__.style_circle1 p {padding-left:18px}
.title__1486235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1486235__.style_circle2 p {padding-left:18px}
.title__1486235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1486235__ p {padding-bottom:20px;font-size:45px}
	.title__1486235__.style_top p:before {width:45px}
	.title__1486235__.style_right p:before {height:45px}
	.title__1486235__.style_bottom p:before {width:45px}
	.title__1486235__.style_left p:before {height:45px}
}

/*     1486245 : 공백      */
.solid_line__1486245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1486245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486245__ {height:30px}
}

/*     1486255 : 장문 텍스트      */
.textarea__1486255__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1486255__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1486255__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1486255__ p {font-size:20px}
}

/*     1486265 : 공백      */
.solid_line__1486265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1486265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486265__ {height:30px}
}

/*     1486275 : 텍스트 박스 리스트      */
.con__1486275__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1486275__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1486275__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1486275__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1486275__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1486275__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1486275__ ul{width:auto;margin:0 -15px;}
	.con__1486275__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1486275__ li:nth-child(1), .con__1486275__ li:nth-child(2) {margin-bottom:30px;}
	.con__1486275__ .title{font-size:20px;}
	.con__1486275__ .text{font-size:16px;}
}

/*     1486285 : 공백      */
.solid_line__1486285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486285__ {height:60px}
}

